<VerticalLayout >
    <VerticalLayout width="358" height="660">
        <VerticalLayout height="40">
            <HorizontalLayout bkcolor="#FFE0E0E0">
                <Button name="BtnWtMkBack" float="true" pos="10,15,0,0" width="84" height="19" textcolor="#FF000000" disabledtextcolor="#FFA7A6AA" align="center" normalimage="images\Watermark_Back_Normal.png"   hotimage="images\Watermark_Back_hover.png"   pushedimage="images\Watermark_Back_pressed.png"/>
            </HorizontalLayout>
        </VerticalLayout>
        <VerticalLayout  height="405">
            <VerticalLayout height="405">
  
            	  <!--显示水印部分-->
                <HorizontalLayout height="90" bkcolor="#FFE0E0E0" >
                  <!--空白区域-->
                  <HorizontalLayout width="35" >                    
                  </HorizontalLayout>
                	<!--当前水印-->
                	<HorizontalLayout width="210" pos="50,0,0,0" visible="false">
                    <PicUI name="CurWaterMark" float="true" pos="3,8,0,0" width="207" height="75" bordersize="2" bordercolor="#FF788392" bkcolor="#FFE0E0E0" />
                  </HorizontalLayout>
                  <!--导入水印按钮-->
                  <HorizontalLayout> 
                    <Button name="BtnAddWaterMark" text="导入水印" float="true" pos="5,8,0,0" width="70" height="75" textcolor="#FF707070" disabledtextcolor="#FFA7A6AA" align="center" normalimage="images\btn_Normal.png"   hotimage="images\btn_hover.png"   pushedimage="images\btn_pressed.png"/>
                  </HorizontalLayout>
                </HorizontalLayout>
                
                <HorizontalLayout bkcolor="#FFE0E0E0">
                    <Text   text="大小" float="true" pos="30,10,0,0" width="40" height="20" textpadding="2,0,2,0" textcolor="#FF707070" disabledtextcolor="#FFA7A6AA" align="wrap" />
                    <Slider name="SliderWtMkSize" float="true" pos="76,8,0,0" width="150" height="19" bkcolor="#00000255" textcolor="#FF000000" disabledtextcolor="#FFA7A6AA" align="center" min="1" max="150" value="1" hor="true" thumbsize="18,19" bkimage="images\fg_Normal.png" diablebkimage="images\fg_Normal_disable.png" thumbimage="images\thumb.png" thumbhotimage="images\thumb.png" thumbpushedimage="images\thumb.png" thumbdisableimage="images\thumb_disable.png" />
                    <Text   name="TxtWtMkSizValue" text="1%" float="true" pos="234,10,0,0" width="40" height="20" textpadding="2,0,2,0" textcolor="#FF999999" disabledtextcolor="#FFA7A6AA" align="wrap" />
                    <Text   text="旋转" float="true" pos="30,50,0,0" width="40" height="21" textpadding="2,0,2,0" textcolor="#FF707070" disabledtextcolor="#FFA7A6AA" align="wrap" />
                    <Slider name="SliderWtMkRotate" float="true" pos="76,48,0,0" width="150" height="19" textcolor="#FF000000" disabledtextcolor="#FFA7A6AA" align="center" min="0" max="360" value="0" hor="true" thumbsize="18,19" bkimage="images\fg_Normal.png" diablebkimage="images\fg_Normal_disable.png" thumbimage="images\thumb.png" thumbhotimage="images\thumb.png" thumbpushedimage="images\thumb.png" thumbdisableimage="images\thumb_disable.png" />
                    <Text   name="TxtWtMkRotateValue" text="0°" float="true" pos="234,50,0,0" width="40" height="20" textpadding="2,0,2,0" textcolor="#FF999999" disabledtextcolor="#FFA7A6AA" align="wrap" />
                    <Text   text="透明度" float="true" pos="30,90,0,0" width="40" height="20" textpadding="2,0,2,0" textcolor="#FF707070" disabledtextcolor="#FFA7A6AA" align="wrap" />
                    <Slider name="SliderWtMkTransparency" float="true" pos="76,87,0,0" width="150" height="19" textcolor="#FF000000" disabledtextcolor="#FFA7A6AA" align="center" min="0" max="100" value="100" hor="true" thumbsize="18,19" bkimage="images\fg_Normal.png" diablebkimage="images\fg_Normal_disable.png" thumbimage="images\thumb.png" thumbhotimage="images\thumb.png" thumbpushedimage="images\thumb.png" thumbdisableimage="images\thumb_disable.png" />
                    <Text   name="TxtWtMkTransparencyValue" text="100%" float="true" pos="234,90,0,0" width="40" height="20" textpadding="2,0,2,0" textcolor="#FF999999" disabledtextcolor="#FFA7A6AA" align="wrap" />
                    <Text   text="位置" float="true" pos="30,134,0,0" width="40" height="20" textpadding="2,0,2,0" textcolor="#FF707070" disabledtextcolor="#FFA7A6AA" align="wrap" />
                    <Button name="BtnWtMkMix" text="融合" float="true" pos="290,84,0,0" width="60" height="20" textpadding="10,4,2,2"textcolor="#FF707070" align="center" normalimage="file='images\Select_N_Normal.png' dest='1,4,14,17' resource='0,0,13,13'" hotimage="file='images\Select_N_hover.png' dest='1,4,14,17' resource='0,0,13,13'" pushedimage="file='images\Select_Y_pressed.png' dest='1,4,14,17' resource='0,0,13,13'"/>
					<Option name="OptWtMkCustom" text="自定义" float="true" pos="100,130,0,0" width="60" height="20" textpadding="20,2,2,2"textcolor="#FF707070" disabledtextcolor="#FFA7A6AA" align="center" normalimage="file='images\Round_Normal.png' dest='1,3,17,20' resource='0,0,16,17'" hotimage="file='images\Round_hover.png' dest='1,3,17,20' resource='0,0,16,17'" selectedimage="file='images\Round_pressed.png' dest='1,3,17,20' resource='0,0,16,17'"/>
                    <Option name="OptWtMkSquare" text="九宫格" float="true" pos="175,130,0,0" width="60" height="20" textpadding="20,2,2,2"textcolor="#FF707070" disabledtextcolor="#FFA7A6AA" align="center" normalimage="file='images\Round_Normal.png' dest='1,3,17,20' resource='0,0,16,17'" hotimage="file='images\Round_hover.png' dest='1,3,17,20' resource='0,0,16,17'" selectedimage="file='images\Round_pressed.png' dest='1,3,17,20' resource='0,0,16,17'"/>
                    <Option name="OptWtMkTile"   text="平铺"   float="true" pos="250,130,0,0" width="60" height="20" textpadding="7,3,2,2" textcolor="#FF707070" disabledtextcolor="#FFA7A6AA" align="center" normalimage="file='images\Round_Normal.png' dest='1,3,17,20' resource='0,0,16,17'" hotimage="file='images\Round_hover.png' dest='1,3,17,20' resource='0,0,16,17'" selectedimage="file='images\Round_pressed.png' dest='1,3,17,20' resource='0,0,16,17'"/>
                </HorizontalLayout>
                <HorizontalLayout width="359" height="150">
		        <TabLayout name="WaterMarkDealType" selectedid="1"> 
    	   			  		<HorizontalLayout bkcolor="#FFE0E0E0">
		        	    		<Label  float="true" pos="30,35,0,0" width="291" height="38" bkimage="images\Tips3.png"/>
		        	  		</HorizontalLayout> 	        	  
		    	      		<HorizontalLayout bkcolor="#FFE0E0E0">
		    	     				<HorizontalLayout width="100" /> 	     		
	    	   						<TileLayout width="127" height="127" itemsize="41,41" childpadding="2"  bkimage="9gong\jiugongge_line.png">
		    	   						<Button name="BtnLeftUpFW" float="true" pos="1,1,0,0"  width="41" height="41"	normalimage="9gong\A1_Normal.png" hotimage="9gong\A1_hover.png" pushedimage="9gong\A1_pressed.png"/>
										<Button name="BtnUpFW" float="true" pos="43,1,0,0"	width="41" height="41"	normalimage="9gong\A2_Normal.png" hotimage="9gong\A2_hover.png" pushedimage="9gong\A2_pressed.png"/>
										<Button name="BtnRightUpFW" float="true" pos="85,1,0,0"	width="41" height="41"	normalimage="9gong\A3_Normal.png" hotimage="9gong\A3_hover.png" pushedimage="9gong\A3_pressed.png"/>
										<Button name="BtnLeftFW"	float="true" pos="1,43,0,0"	width="41" height="41"	normalimage="9gong\B1_Normal.png" hotimage="9gong\B1_hover.png" pushedimage="9gong\B1_pressed.png"/>
										<Button name="BtnMidFW" float="true" pos="43,43,0,0"	width="41" height="41"	normalimage="9gong\B2_Normal.png" hotimage="9gong\B2_hover.png" pushedimage="9gong\B2_pressed.png"/>
										<Button name="BtnRightFW" float="true" pos="85,43,0,0"	width="41" height="41"	normalimage="9gong\B3_Normal.png" hotimage="9gong\B3_hover.png" pushedimage="9gong\B3_pressed.png"/>
										<Button name="BtnLeftDownFW" float="true" pos="1,85,0,0"  width="41" height="41"  normalimage="9gong\C1_Normal.png" hotimage="9gong\C1_hover.png" pushedimage="9gong\C1_pressed.png"/>
										<Button name="BtnDownFW"	float="true" pos="43,85,0,0"  width="41" height="41"	normalimage="9gong\C2_Normal.png" hotimage="9gong\C2_hover.png" pushedimage="9gong\C2_pressed.png"/>
										<Button name="BtnRightDownFW" float="true" pos="85,85,0,0"  width="41" height="41" normalimage="9gong\C3_Normal.png" hotimage="9gong\C3_hover.png" pushedimage="9gong\C3_pressed.png"/>
		            			</TileLayout>	
		    	   			</HorizontalLayout>	    	   		
		    	   		<HorizontalLayout bkcolor="#FFE0E0E0" />
		    	    </TabLayout>
		            </HorizontalLayout>
            </VerticalLayout>


		    </VerticalLayout>
				<VerticalLayout height="110" bkcolor="#FFE0E0E0">
        	<HorizontalLayout height="20">
        				<Label width="30"/>
                <Text text="我的水印:" pos="30,0,0,0" textcolor="#FF707070"/>
          </HorizontalLayout>
          <HorizontalLayout>
          	<Label width="22"/>
            <WaterMarkListView bkcolor="#FFE0E0E0" childpadding="5" inset="1,1,1,1" itemsize="80,80" name="WaterMarkList" vscrollbar="true" />
        	</HorizontalLayout>
        </VerticalLayout>
    
        <VerticalLayout height="135" bkcolor="#FFE0E0E0">
            <HorizontalLayout>
                <Button name="BtnWtMkApply"  float="true" pos="35,15,0,0"  width="149" height="38"  textcolor="#FF000000" disabledtextcolor="#FFA7A6AA" align="center" normalimage="images\done_Normal.png"   hotimage="images\done_hover.png"   pushedimage="images\done_pressed.png"/>
                <Button name="BtnWtMkCancel" float="true" pos="195,15,0,0" width="129" height="38"  textcolor="#FF000000" disabledtextcolor="#FFA7A6AA" align="center" normalimage="images\Cancel_Normal.png" hotimage="images\Cancel_hover.png" pushedimage="images\Cancel_pressed.png"/>
            </HorizontalLayout>
        </VerticalLayout>
    </VerticalLayout>
</VerticalLayout>
